MOUNTPOINT="/mnt/data2/test/repos"
RHNCERTDIR="/mnt/data2/test/rhn_entitlements"
REPOS="dev.repos.d"
REPOSCONF="dev.repos.yaml"
RHNCHECK_RHN_USER="cernlinux"
RHNCHECK_ADMIN_EMAIL="marta.vila.fernandes@cern.ch"
RHNCHECK_SYSTEMS="linuxsoft-mirror"
RHN_ACTIVATION_KEY="lxsoft"
RHN_ORG="3014248"
